package com.jxy.common.core.exception;

/**
 * @Description 内部认证异常
 * @Date 2022/5/13 18:23
 * @Author 杜懿
 */
public class InnerAuthException extends RuntimeException{

    private static final long serialVersionUID = 1L;

    public InnerAuthException(String message)
    {
        super(message);
    }

}
